.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c789.component_ContentDisplay_Content {
 } #c791.component_ContentDisplay_Content {
 } #c791{font-size:0;padding:0;} #c794.component_ContentDisplay_Content {
 } #c794{background:#211F1F;padding:25px;text-align:center;margin-top:30px;margin-bottom: 20px;max-width:450px;margin-left:263px}#c794 .plain_content{color:#FFF;font:19px Open Sans;font-weight:700;letter-spacing:2px;}@media screen and (max-width:640px){#c794 {padding: 20px 0px;max-width: 90%;margin: 30px auto;}} #c812.component_ContentDisplay_Content {
 } #c812{background:#211F1F;padding:25px;text-align:center;margin-top:30px;margin-bottom: 20px;max-width:450px;margin-left:263px;}#c812 .plain_content{color:#FFF;font:19px Open Sans;font-weight:700;letter-spacing:2px;}@media screen and (max-width:640px){#c812 {padding: 20px 0px;max-width: 90%;margin: 0 auto;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c788.component_Layout_Table {
margin: 0px;  } #c788 td.ltc{vertical-align:middle;}#c788{position:relative;padding:0 0 0 0;background:#FFF;}@media screen and (max-width:640px){#c788 {background:url('/site/nicolenewilliams/images/basic_theme/tip.png') no-repeat center top;padding:20px 0 0 0;}#c788 td.ltc{text-align:center;}} #c790.component_Layout_Table {
margin: 0px; padding: 0px;  } #c790{position:relative;} 
